.qlogin{
clear:both;
width: 680px;
height: 312px;
padding-top: 73px;
background: url(img/login_01.png) no-repeat;
position: relative;
}

.qlogin_id{

margin-left: 192px;
height: 16px;
border: 0px;
margin-top: 26px;
padding:7px 2px 0 0px;
background-color: transparent;
clear:both;
float:left;
}

.qlogin_pass{
margin-left: 192px;
height: 16px;
border: 0px;
margin-top: 25px;
padding:7px 2px 0 2px;
background-color: transparent;
clear:both;
float:left;
}

.qlogin_bt1{
width: 74px;
height: 26px;
position:absolute;
margin-top: 120px !important;
margin-left: 188px !important;
background: url(img/button.png) no-repeat;
display: block;
}

.qlogin_bt2{
width: 74px;
height: 26px;
position:absolute;
margin-top: 120px;
margin-left: 270px;
background: url(img/button.png) -74px no-repeat;
display: block;
}

.qlogin_bt3{
width: 74px;
height: 26px;
position:absolute;
margin-top: 120px !important;
margin-left: 445px !important;
background: url(img/button.png) -148px no-repeat;
display: block;

.qlogin_ic{

top: 249px !important;left: 39px !important;position: absolute;
}

#layer_open{

font-size:10pt;
}

.layer_text{

font-size:10pt;
}

.login_after {
vertical-align:top; 
}

.layer_login{
display:block;position:absolute;margin-top:0px; margin-left:-10px; text-align:right; width:100%;}

a:link {
text-decoration:none;} 
a:visited {
text-decoration:none;} 
a:hover {
text-decoration:none;} 